

-- --------------------------------------------------------

--
-- Структура таблицы `allcode_log`
--

CREATE TABLE IF NOT EXISTS `game2_allcode_log` (
  `id` int(20) unsigned NOT NULL AUTO_INCREMENT COMMENT 'ид',
  `dateused` datetime NOT NULL COMMENT 'дата',
  `code` varchar(20) NOT NULL COMMENT 'код',
  `message` varchar(500) NOT NULL COMMENT 'сообщение',
  `type` int(5) NOT NULL DEFAULT '0' COMMENT 'тип',
  `sector` int(5) NOT NULL DEFAULT '0' COMMENT 'сектор',
  `user` int(5) NOT NULL COMMENT 'пользователь',
  `ip` varchar(15) NOT NULL COMMENT 'ip',
  `browser` varchar(50) NOT NULL COMMENT 'браузер',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COMMENT='Логи использования таблицы кодов' AUTO_INCREMENT=101 ;

--
-- Дамп данных таблицы `allcode_log`
--

INSERT INTO `game2_allcode_log` (`id`, `dateused`, `code`, `message`, `type`, `sector`, `user`, `ip`, `browser`) VALUES
(96, '2012-09-07 17:33:15', 'любой код', 'Введеный вами код не найден', 0, 0, 10, '79.133.68.248', 'Mozilla Firefox 15.0'),
(97, '2012-09-07 17:43:39', 'er', 'Введеный вами код не найден', 0, 0, 10, '46.250.124.52', 'Google Chrome 21.0.1180.89'),
(98, '2012-09-07 17:44:42', '5', 'Введеный вами код не найден', 0, 0, 10, '46.250.124.52', 'Google Chrome 21.0.1180.89'),
(99, '2012-09-07 17:44:45', '1', 'Введеный вами код не найден', 0, 0, 10, '46.250.124.52', 'Google Chrome 21.0.1180.89'),
(100, '2012-09-07 17:46:39', '12323', 'Введеный вами код не найден', 0, 0, 12, '79.133.68.248', 'Mozilla Firefox 15.0');

-- --------------------------------------------------------

--
-- Структура таблицы `allсode`
--

CREATE TABLE IF NOT EXISTS `game2_allсode` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'ид',
  `code` varchar(20) NOT NULL COMMENT 'код',
  `firstmessage` varchar(500) NOT NULL COMMENT 'сообщение 1',
  `secondmessage` varchar(500) NOT NULL DEFAULT '' COMMENT 'сообщение 2',
  `used` int(5) NOT NULL DEFAULT '0' COMMENT 'использован',
  `type` int(5) NOT NULL DEFAULT '1' COMMENT 'тип',
  `sector` int(5) NOT NULL COMMENT 'сектор',
  PRIMARY KEY (`id`),
  UNIQUE KEY `code_2` (`code`),
  KEY `code` (`code`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COMMENT='Таблица кодов' AUTO_INCREMENT=33 ;

--
-- Дамп данных таблицы `allсode`
--

INSERT INTO `game2_allсode` (`id`, `code`, `firstmessage`, `secondmessage`, `used`, `type`, `sector`) VALUES
(23, 'ST2-22222', 'Сообщение кода ST2-22222', '', 0, 1, 2),
(22, 'ST1-11111', 'Сообщение кода ST1-11111', '', 0, 1, 1),
(24, 'ST3-33333', 'Сообщение кода ST3-33333', '', 0, 1, 3),
(25, 'ST1-11112', 'Сообщение 1 кода ST1-11112', 'Сообщение 2 кода ST1-11112', 0, 2, 1),
(26, 'ST2-22223', 'Сообщение 1 кода ST2-22223', 'Сообщение 2 кода ST2-22223', 0, 2, 2),
(27, 'ST3-33334', 'Сообщение 1 кода ST3-33334', 'Сообщение 2 кода ST3-33334', 0, 2, 3),
(28, 'ST1-11113', 'Сообщение 1 кода ST1-11113', 'Сообщение 2 кода ST1-11113', 0, 3, 1),
(29, 'ST2-22224', 'Сообщение 1 кода ST2-22224', 'Сообщение 2 кода ST2-22224', 0, 3, 2),
(30, 'ST3-33335', 'Сообщение 1 кода ST3-33335', 'Сообщение 2 кода ST3-33335', 0, 3, 3),
(31, 'ST1-SECTOR', 'Поздравляем Вы получили доступ ко второму сектору и теперь можете вводить коды начинающиеся с ST2-.....', '', 0, 4, 1),
(32, 'ST2-SECTOR', 'Поздравляем Вы получили доступ к третьему сектору и теперь можете вводить коды начинающиеся с ST3-.....', '', 0, 4, 2);

-- --------------------------------------------------------

--
-- Структура таблицы `chat`
--

CREATE TABLE IF NOT EXISTS `game2_chat` (
  `id` smallint(8) unsigned NOT NULL AUTO_INCREMENT COMMENT 'ид',
  `date` datetime NOT NULL COMMENT 'время',
  `message` varchar(500) NOT NULL DEFAULT '' COMMENT 'сообщение',
  `destination` int(5) NOT NULL DEFAULT '0' COMMENT 'адресат',
  `destinationname` varchar(30) NOT NULL COMMENT 'имя',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COMMENT='Чат' AUTO_INCREMENT=68 ;

--
-- Дамп данных таблицы `chat`
--

INSERT INTO `game2_chat` (`id`, `date`, `message`, `destination`, `destinationname`) VALUES
(66, '2012-09-07 17:26:57', 'проверка', 0, ''),
(67, '2012-09-07 17:27:34', 'проверка', 12, 'Команда3');

-- --------------------------------------------------------

--
-- Структура таблицы `users`
--

CREATE TABLE IF NOT EXISTS `game2_users` (
  `id` smallint(8) unsigned NOT NULL AUTO_INCREMENT,
  `login` varchar(50) NOT NULL DEFAULT '',
  `name` varchar(100) NOT NULL DEFAULT '' COMMENT 'название',
  `password` varchar(32) NOT NULL DEFAULT '',
  `salt` char(3) NOT NULL DEFAULT '',
  `admin` int(3) NOT NULL DEFAULT '0' COMMENT 'Админ?',
  `refresh` int(20) NOT NULL DEFAULT '30' COMMENT 'обновление',
  `sector` int(5) NOT NULL DEFAULT '1' COMMENT 'сектор',
  `telefon` varchar(50) NOT NULL DEFAULT '0' COMMENT 'телефон',
  `email` varchar(25) NOT NULL COMMENT 'e-mail',
  `lock` int(5) NOT NULL DEFAULT '0' COMMENT 'блок',
  `numbers` int(5) NOT NULL DEFAULT '10' COMMENT 'кол-во',
  PRIMARY KEY (`id`),
  UNIQUE KEY `login` (`login`),
  KEY `login_2` (`login`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=15 ;

--
-- Дамп данных таблицы `users`
--

INSERT INTO `game2_users` (`id`, `login`, `name`, `password`, `salt`, `admin`, `refresh`, `sector`, `telefon`, `email`, `lock`, `numbers`) VALUES
(1, 'flash', '', 'd9edf2c3df46697a1aa18a8ab544ec6b', 'qfn', 1, 30, 10, '380504776810', 'flash@3g.ua', 0, 99999),
(12, 'team3', 'Команда3', '7355cd2e457adf469a0c77d17f35400a', 'p-h', 0, 30, 1, '0', '', 0, 10),
(10, 'team2', 'Команда2', '4e43d0eb6d212b3fbf00511e420840f9', 'w+u', 0, 30, 1, '0', '', 0, 10),
(6, 'admin', 'admin', '540c7f84dd93c16cef5c7a5dc0ae1f48', 'zh7', 1, 30, 10, '79243615264', 'email@mail.ru', 0, 10);

-- --------------------------------------------------------

--
-- Структура таблицы `users_log`
--

CREATE TABLE IF NOT EXISTS `game2_users_log` (
  `id` smallint(8) unsigned NOT NULL AUTO_INCREMENT,
  `idusers` int(10) NOT NULL COMMENT 'ид',
  `date` datetime NOT NULL COMMENT 'дата',
  `ip` varchar(15) NOT NULL COMMENT 'ip',
  `browser` varchar(50) NOT NULL COMMENT 'браузер',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COMMENT='Логи всех входов пользователей' AUTO_INCREMENT=111 ;

--
-- Дамп данных таблицы `users_log`
--

INSERT INTO `game2_users_log` (`id`, `idusers`, `date`, `ip`, `browser`) VALUES
(104, 1, '2012-09-07 16:07:13', '46.250.124.52', 'Google Chrome 21.0.1180.89'),
(105, 1, '2012-09-07 17:26:22', '46.250.124.52', 'Google Chrome 21.0.1180.89'),
(106, 6, '2012-09-07 17:26:31', '79.133.68.248', 'Mozilla Firefox 15.0'),
(107, 10, '2012-09-07 17:32:53', '79.133.68.248', 'Mozilla Firefox 15.0'),
(108, 10, '2012-09-07 17:43:37', '46.250.124.52', 'Google Chrome 21.0.1180.89'),
(109, 6, '2012-09-07 17:45:49', '79.133.68.248', 'Mozilla Firefox 15.0'),
(110, 12, '2012-09-07 17:46:29', '79.133.68.248', 'Mozilla Firefox 15.0');
